>From 30ec1a9e7449910b572b1e846968651d6f8f766b Mon Sep 17 00:00:00 2001
From: Peter Eisentraut <peter@eisentraut.org>
Date: Wed, 9 Nov 2016 12:00:00 -0500
Subject: [PATCH 1/2] Remove useless trailing whitespace

---
 media/css/docs.css       | 12 +++----
 media/css/global.css     |  2 +-
 media/css/layout.css     | 59 +++++++++++++++++-----------------
 media/css/navigation.css |  2 +-
 media/css/text.css       | 82 ++++++++++++++++++++++++------------------------
 5 files changed, 78 insertions(+), 79 deletions(-)

diff --git a/media/css/docs.css b/media/css/docs.css
index 2b605b7..d19560f 100644
--- a/media/css/docs.css
+++ b/media/css/docs.css
@@ -89,7 +89,7 @@ div.NAVHEADER table {
 #docSearch form input {
   font-size: 0.95em;
 }
-  
+
 #docSearch form #submit {
   font-size: 0.95em;
   background: #7A7A7A;
@@ -97,7 +97,7 @@ div.NAVHEADER table {
   border: 1px solid #7A7A7A;
   padding: 1px 4px;
 }
-  
+
 #docSearch form #q {
   width: 170px;
   font-size: 0.95em;
@@ -128,9 +128,9 @@ div.NAVHEADER table {
 
 #docFooter {
   position: relative;
-  font-size: 0.9em; 
-  color: #666; 
-  line-height: 1.3em; 
+  font-size: 0.9em;
+  color: #666;
+  line-height: 1.3em;
   margin-left: 10px;
   margin-right: 10px;
 }
@@ -196,7 +196,7 @@ p, ol, ul, li {
 }
 
 .txtCommentsWrap {
-  border: 2px solid #F5F5F5; 
+  border: 2px solid #F5F5F5;
   width: 100%;
 }
 
diff --git a/media/css/global.css b/media/css/global.css
index 1706e11..c2bf613 100644
--- a/media/css/global.css
+++ b/media/css/global.css
@@ -57,7 +57,7 @@ ol, ul, li {/*
   font-size: 1.0em;
   line-height: 1.2em;
   margin-top: 0.2em;
-  margin-bottom: 0.1em; 
+  margin-bottom: 0.1em;
 }
 
 p {
diff --git a/media/css/layout.css b/media/css/layout.css
index 3e60577..509e399 100644
--- a/media/css/layout.css
+++ b/media/css/layout.css
@@ -44,8 +44,8 @@
   float: left;
 }
 
-#pgHeaderLogoLeft img { 
-  border: 0px; 
+#pgHeaderLogoLeft img {
+  border: 0px;
 }
 
 #pgHeaderLogoRight {
@@ -79,13 +79,13 @@
   white-space: nowrap; /* for Opera */
 }
 
-#pgSearch form label { 
-  color: #666; 
-  font-size: 0.8em; 
+#pgSearch form label {
+  color: #666;
+  font-size: 0.8em;
 }
 
-#pgSearch form input { 
-  font-size: 0.8em; 
+#pgSearch form input {
+  font-size: 0.8em;
 }
 
 #pgSearch form #submit,
@@ -168,7 +168,7 @@
 #pgFrontFeature #pgFrontFeatureContent {
     /* This padding controls the size of the text in the front blurb, and needs to be
      * adjusted whenever the image is changed. */
-  padding: 6px 132px 16px 10px; 
+  padding: 6px 132px 16px 10px;
 }
 
 #pgFrontRightContainer {
@@ -430,7 +430,7 @@ img.pgArrowImage {
   border-bottom: 1px solid #EFEFEF;
   background: #F5F5F5 url(/media/img/layout/box_top.gif) no-repeat top left;
 }
-	
+
 #pgSurvey dd {
   margin: 0 0 0 10px;
   padding: 0 10px 0 0;
@@ -524,7 +524,7 @@ img.pgArrowImage {
   border-bottom: 1px solid #EFEFEF;
   background: #F5F5F5 url(/media/img/layout/box_top.gif) no-repeat top left;
 }
-	
+
 #pgQuickDocs dd {
   margin: 0 0 0 10px;
   padding: 0 10px 0 0;
@@ -557,7 +557,7 @@ img.pgArrowImage {
 }
 
 .pgCommunityDocsCurrentMenu {
-  font-weight: bold;    
+  font-weight: bold;
 }
 
 #pgDownloadsWrap {
@@ -597,7 +597,7 @@ img.pgArrowImage {
   border-bottom: 1px solid #EFEFEF;
   background: #F5F5F5 url(/media/img/layout/box_top.gif) no-repeat top left;
 }
-	
+
 #pgQuickDownloads dd {
   margin: 0 0 0 10px;
   padding: 0 10px 0 0;
@@ -620,7 +620,6 @@ img.pgArrowImage {
 
 #pgPressContacts dd {
   margin-bottom: 10px;
-  
 }
 
 #pgArchiveWrap {
@@ -629,9 +628,9 @@ img.pgArrowImage {
 
 /* Footer Container */
 #pgFooter {
-  font-size: 0.9em; 
-  color: #666; 
-  line-height: 1.3em; 
+  font-size: 0.9em;
+  color: #666;
+  line-height: 1.3em;
   padding-top: 5px;
   clear: both;
 }
@@ -645,27 +644,27 @@ TABLE.pgGenericFormTable TR TD INPUT,
 TABLE.pgGenericFormTable TR TD SELECT,
 TABLE.pgGenericFormTable TR TD TEXTAREA,
 TABLE.pgGenericFormTable TR TD DIV.markdownpreview {
-   width: 100%;
+  width: 100%;
 }
 
 TABLE.pgGenericFormTable TR.error {
-   background-color: red;
-   color: white;
+  background-color: red;
+  color: white;
 }
 
 TABLE.pgGenericFormTable TR.errorinfo {
-   background-color: #FFFFCC;
+  background-color: #FFFFCC;
 }
 
 TABLE.pgGenericFormTable TR.errorheader TD {
-   background-color: #FFFFCC;
-   border: 1px solid red;
-   padding: 2px;
+  background-color: #FFFFCC;
+  border: 1px solid red;
+  padding: 2px;
 }
 
 TABLE.pgGenericFormTable TR TH SPAN.formfieldhelp {
-   font-weight: normal;
-   font-style: italic;
+  font-weight: normal;
+  font-style: italic;
 }
 
 /* Misc Classes */
@@ -677,11 +676,11 @@ TABLE.pgGenericFormTable TR TH SPAN.formfieldhelp {
 }
 
 .pgBlockHide {
-	display: none;
-	height: 0;
-	width: 0;
-	overflow: hidden;
-	position: absolute;  /* IE5 Mac */
+  display: none;
+  height: 0;
+  width: 0;
+  overflow: hidden;
+  position: absolute;  /* IE5 Mac */
 }
 
 img {
diff --git a/media/css/navigation.css b/media/css/navigation.css
index e8ddae5..38709ad 100644
--- a/media/css/navigation.css
+++ b/media/css/navigation.css
@@ -63,7 +63,7 @@
 
 #pgTopNavList li a {
   color: #fff;
-  font-weight: bold; 
+  font-weight: bold;
   text-decoration: none;
 }
 
diff --git a/media/css/text.css b/media/css/text.css
index 902a118..129735c 100644
--- a/media/css/text.css
+++ b/media/css/text.css
@@ -9,15 +9,15 @@ h1 {
 }
 
 h2 {
-  color: #666; 
+  color: #666;
 }
 
-h3 { 
-  color: #666; 
+h3 {
+  color: #666;
 }
 
-h4 { 
-  color: #666; 
+h4 {
+  color: #666;
 }
 
 /* Text Styles */
@@ -36,31 +36,31 @@ h4 {
   font-weight: bold;
 }
 
-.txtDivider { 
-  font-size: 0.8em; 
-  color: #E1E1E1; 
-  padding-left: 4px; 
-  padding-right: 4px; 
+.txtDivider {
+  font-size: 0.8em;
+  color: #E1E1E1;
+  padding-left: 4px;
+  padding-right: 4px;
 }
 
-.txtNewsEvent { 
-  font-size: 0.9em; 
-  color: #0094C7; 
+.txtNewsEvent {
+  font-size: 0.9em;
+  color: #0094C7;
 }
 
-.txtDate { 
+.txtDate {
   font-size: 0.9em;
-  color: #666; 
+  color: #666;
 }
 
-.txtMediumGrey { 
-  color: #666; 
+.txtMediumGrey {
+  color: #666;
 }
 
-.txtFormLabel { 
-  color: #666; 
-  font-weight: bold; 
-  text-align: right; 
+.txtFormLabel {
+  color: #666;
+  font-weight: bold;
+  text-align: right;
   vertical-align: top;
 }
 
@@ -89,42 +89,42 @@ h4 {
 }
 
 #txtFrontUserText {
-  font-size: 1.0em; 
-  color: #666; 
-  margin-top: 12px; 
+  font-size: 1.0em;
+  color: #666;
+  margin-top: 12px;
 }
 
-#txtFrontUserName { 
-  font-size: 0.9em; 
-  color: #666; 
-  margin-top: 9px; 
-  font-weight: bold; 
+#txtFrontUserName {
+  font-size: 0.9em;
+  color: #666;
+  margin-top: 9px;
+  font-weight: bold;
 }
 
-#txtFrontUserLink { 
-  font-size: 0.9em; 
-  color: #666; 
-  margin-top: 11px; 
-  margin-left: 1px; 
+#txtFrontUserLink {
+  font-size: 0.9em;
+  color: #666;
+  margin-top: 11px;
+  margin-left: 1px;
 }
 
 #txtFrontUserLink img {
   padding-right: 5px;
 }
 
-#txtFrontSupportUsText { 
+#txtFrontSupportUsText {
   font-size: 1.0em;
-  margin-top: 9px; 
+  margin-top: 9px;
 }
 
-#txtFrontSupportUsLink { 
+#txtFrontSupportUsLink {
   font-size: 0.9em;
-  margin-top: 6px; 
+  margin-top: 6px;
 }
 
 #txtFrontSupportUsLink img {
   padding-right: 7px;
-} 
+}
 
 /* Link Styles */
 
@@ -144,8 +144,8 @@ a:hover                         { color:#000000; text-decoration: underline; }
 #txtFrontUserName a:hover               { color:#000; text-decoration: underline; }
 
 #txtArchives a:visited	{ color:#00536E; text-decoration: underline; }
-#txtArchives pre 	{ word-wrap: break-word; font-size: 150%; }
-#txtArchives tt 	{ word-wrap: break-word; font-size: 150%; }
+#txtArchives pre        { word-wrap: break-word; font-size: 150%; }
+#txtArchives tt         { word-wrap: break-word; font-size: 150%; }
 
 #pgFrontUSSContainer h2, #pgFrontUSSContainer h3 {
   margin: 0;
-- 
2.10.2

